## libstring-tagged-perl 0.15

=== debian/changelog ===
libstring-tagged-perl (0.15-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 2 Jul 2018 14:05:36 +0200
