## libstring-tagged-perl 0.16

=== debian/changelog ===
libstring-tagged-perl (0.16-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.16
  * Update d/copyright years
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update d/upstream/metadata
  * Add patch to fix spelling

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 26 Jul 2019 09:28:10 +0530
