=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libstring-tagged-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>
-Build-Depends: debhelper (>= 10),
- libmodule-build-perl,
- perl
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl,
+               perl
 Build-Depends-Indep: libtest-identity-perl
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl
 Homepage: https://metacpan.org/release/String-Tagged
-Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl
 
 Package: libstring-tagged-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: string buffers with value tags on extents
  String::Tagged implements an object class, instances of which store a
  (mutable) string buffer that supports tags. A tag is a name/value pair that
