=== debian/watch ===
version=3
https://metacpan.org/release/String-Tagged   .*/String-Tagged-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
