=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libtest-identity-perl
-Standards-Version: 4.4.0
+Build-Depends-Indep: libtest-identity-perl <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl
-Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl.git
 Homepage: https://metacpan.org/release/String-Tagged
+Rules-Requires-Root: no
 
 Package: libstring-tagged-perl
 Architecture: all
