## libstring-tagged-perl 0.18

=== debian/changelog ===
libstring-tagged-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 0.18.
  * Update years of upstream copyright.
  * Update long description from upstream README.

  [ Étienne Mollier ]
  * fix-barewords.patch added: this works around a "Bareword" issue occurring
    during syntax check in autopkgtest.
  * d/control: declare conformance to standards level 4.6.1.

 -- Étienne Mollier <emollier@debian.org>  Wed, 25 May 2022 20:39:01 +0200
