=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libtest-identity-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl.git
 Homepage: https://metacpan.org/release/String-Tagged
@@ -21,7 +21,7 @@
 Description: string buffers with value tags on extents
  String::Tagged implements an object class, instances of which store a
  (mutable) string buffer that supports tags. A tag is a name/value pair that
- applies to some non-empty extent of the underlying string.
+ applies to some extent of the underlying string.
  .
  The types of tag names ought to be strings, or at least values that are
  well-behaved as strings, as the names will often be used as the keys in
