## libstring-tagged-perl 0.20

=== debian/changelog ===
libstring-tagged-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Feb 2023 18:55:02 +0100

libstring-tagged-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.
  * Update years of upstream copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2023 21:46:43 +0100

libstring-tagged-perl (0.18-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstring-tagged-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:14:28 +0100
