## libstring-tagged-perl 0.22

=== debian/changelog ===
libstring-tagged-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.22.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Oct 2023 21:10:56 +0200

libstring-tagged-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.21.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 02:14:50 +0200
