=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libtest-identity-perl <!nocheck>
-Standards-Version: 4.6.1
+Build-Depends-Indep: libtest2-suite-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl.git
 Homepage: https://metacpan.org/release/String-Tagged
@@ -16,6 +16,7 @@
 
 Package: libstring-tagged-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: string buffers with value tags on extents
