## libstring-tagged-perl 0.23

=== debian/changelog ===
libstring-tagged-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jun 2024 18:54:54 +0200
