## libstring-tagged-perl 0.24

=== debian/changelog ===
libstring-tagged-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.24.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2024 16:56:05 +0200
