=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libtest2-suite-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tagged-perl.git
 Homepage: https://metacpan.org/release/String-Tagged
