=== debian/watch ===
version=4
https://metacpan.org/release/String-Tagged   .*/String-Tagged-v?@ANY_VERSION@@ARCHIVE_EXT@$
